0
Отвечен

PHP: ошибка Declaration of Dadata_Client::execute($request) should be compatible with Google_Client

Анонимный 4 года назад обновлен Антон Жиянов 3 года назад 2

Ответ

Ответ
На рассмотрении

Этот проект написан сторонним разработчиком. К сожалению, он не исправляет баги и не выходит на связь. Попробуйте использовать версию без гугл-клиента.

Ответ
На рассмотрении

Этот проект написан сторонним разработчиком. К сожалению, он не исправляет баги и не выходит на связь. Попробуйте использовать версию без гугл-клиента.

Сервис поддержки клиентов работает на платформе UserEcho